package com.seatel.mobilehall.ui.home.model;

public class BuyTopUpCartModel {
    private int price;
    private int order = 1;

    public int getOrder() {
        return order;
    }

    public void setOrder(int order) {
        this.order = order;
    }

    public BuyTopUpCartModel(int price) {
        this.price = price;
    }

    public double getPrice() {
        return price;
    }

    public void setPrice(int price) {
        this.price = price;
    }

    @Override
    public String toString() {
        return "BuyTopUpCartModel{" +
                "price=" + price +
                '}';
    }

}
